Download

Unterstützt wird Windows und Linux. Das Programm benötigt eine aktuelle Java-VM ab Version: Java 11. Für Linux-Benutzer wird OpenJDK11 empfohlen. (FX-Runtime bringt das Programm bereits mit und muss nicht installiert werden).

Das Programm wird in drei Paketen angeboten. Diese unterscheiden sich nur im “Zubehör”, das Programm selbst ist in allen Paketen identisch:

  • FileRunner-4.zip
    Das Programmpaket bringt nur das Programm aber kein Java mit. Auf dem Rechner muss eine Java-Laufzeitumgebung ab Java11 installiert sein. Dieses Programmpaket kann auf allen Betriebssystemen verwendet werden. Es bringt Startdateien für Linux und Windows mit.

  • FileRunner-4__Linux+Java.zip
    FileRunner-4__Windows+Java.zip
    Diese Programmpakete bringen die Java-Laufzeitumgebung mit und sind nur für das angegebene Betriebssystem: Linux oder Windows. Es muss kein Java auf dem System installiert sein. (Die Java-Laufzeitumgebung liegt im Ordner “Java” und kommt von jdk.java.net).

Die aktuelle Version von FileRunner kann hier geladen werden:

FileRunner-4.zip
FileRunner-4__Linux+Java.zip
FileRunner-4__Windows+Java.zip



oder bei GitHub (und hier können auch ältere Versionen geladen werden):

https://github.com/xaverW/FileRunner/releases